* {
    margin:0;
    padding: 0;
}

html {
    font-size: 62.5%;
}
ul li {
    list-style: none;
}
body {
    font-family: sans-serif;
}

.navegacion {
    display: flex;
    background: $black-color;
    color:$white-color;
    width: 100%;
   
    &__item{
        &:first-child{
            display: none;
        }
        width: 20%;
        height: 5rem;
        font-size: $letra-menu;
        text-align: center;
        line-height: 5rem;
        transition: .3s background ease;
        &:hover{
            background: lighten($black-color,10);
            cursor: pointer;
        }
    }
}